package cn.quant.andy.dict;

/**
 * Created by Administrator on 2021/7/23 0023.
 */
public enum BillCode {
    DSLF("左侧有争议"),
    DSRT("右侧有争议"),
    DSBS("全有争议"),
    LEFT("只左侧有"),
    BOTH("两侧有"),
    RAIT("只右侧有");
    public String text;

    BillCode(String text) {
        this.text = text;
    }
}
